@charset "UTF-8";
/* ---------------------
  - *基本設定
  - *アニメーション
  - *タイトル
  - *メインビジュアル
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *医療コラム
  - *病状、症状から探す
  - *バナーエリア
  - *無限スライダー
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.front::before{
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  top: 80px;
  width: calc(100% - 100px);
  height: 850px;
  background: url(../images/common/bg_stone02.jpg);
  border-radius: 8px 0 0 8px;
}
@media screen and (max-width: 640px) {
  .front::before{
    height: 600px;
  }
}

section .inner {
  padding: 100px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  section .inner {
    padding: 70px 20px;
  }
  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}
/* ==================================================================================================================================

  *アニメーション

================================================================================================================================== */
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes zoomInAnime {
  from {
    pointer-events: none;
    transform: scale(0.5);
  }
  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOutAnime {
  from {
    pointer-events: none;
    transform: scale(1);
  }
  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1.5);
  }
}
@keyframes scrolldown {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.fadeUp,
.zoomOut,
.zoomIn,
.fadeRight,
.fadeLeft {
  opacity: 0;
}

.fadeUp.is-active {
  animation: fadeUpAnime 1s forwards;
}

.fadeRight.is-active {
  animation: fadeRightAnime 1s forwards;
}

.fadeLeft.is-active {
  animation: fadeLeftAnime 1s forwards;
}

.zoomIn.is-active {
  animation: zoomInAnime 0.8s forwards;
}

.zoomOut.is-active {
  animation: zoomOutAnime 1s forwards;
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.top_title {
  position: relative;
  z-index: 1;
  margin-bottom: 50px;
  line-height: 1.5;
  text-align: center;
  /* 左寄せ */
}
.top_title.title_left {
  text-align: start;
}
.top_title h2 {
  color: var(--title-color);
  font-family: var(--mix);
  font-weight: 600;
  font-size: 22px;
}
.top_title h2 span{
  display: block;
  font-size: 70%;
}
.top_title h2 em{
  color: var(--sub-color);
  font-style: normal;
  font-size: 200%;
  margin: 0 5px;
  line-height: 1;
}
.top_title .eng {
  font-family: var(--en);
  font-weight: 400;
  display: inline-block;
  margin-bottom: 5px;
  color: var(--main-color);
  font-size: 70px;
  text-transform: uppercase;
  line-height: 1;
  background: linear-gradient(135deg, #f19473, #f08c75, #ee8377, #ec7c7a, #e8747e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h3,h4,h5{
  font-family: var(--ja-b);
  /* font-weight: 600; */
}

[class*="_eng"],
[class*="_num"]{
  font-family: var(--en);
  font-weight: 400;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 40px;
  }
  .top_title h2 {
    margin: 5px 0 0;
    font-size: 20px;
  }
  .top_title .eng {
    font-size: 36px;
  }
}
/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */


.mainvisual {
  position: relative;
  z-index: 1;
/*   max-width: calc(100% - 100px); */
  height: 800px;
  overflow: hidden;
  border-radius: 0 8px 8px 0;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}
.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}
.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}
.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}
.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}
.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}
.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f060";
}
.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f061";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}
.mvImg .splide__track {
  width: 100%;
  height: 100%;
}
.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 */
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}

/* MVのアニメーション  */
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }
  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  0% {
    transform: translate3d(0, -30px, 0);
  }
  100% {
    transform: translate3d(0, 0px, 0);
  }
}
/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  top: 40%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}
.mvCatch .inner {
  position: relative;
  z-index: 1;
}
.mvCatch p {
  font-size: 220%;
  filter: drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff);
}

/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}
.mvContents .splide__track {
  width: 100%;
  height: 100%;
}

/* ----- 開院バナー ----- */
.open_bnr {
  position: absolute;
  bottom: 50px;
  display: inline-block;
  padding: 4px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}
.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 280px;
  padding: 15px;
  background: url(../images/front/acce_logo_wh.svg) no-repeat center / 80% auto,linear-gradient(135deg, rgb(241, 148, 115,0.7), rgb(238, 131, 119,0.7), rgb(232, 116, 126,0.7));
  border-radius: 50%;
  color: #ffffff;
  font-family: var(--mix);
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
}
.open_bnr .date {
  font-size: 110%;
}
.open_bnr .open_text {
  margin: 0 0 10px;
  font-size: 180%;
}
.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 10px;
  background: #ffffff;
  border-radius: 300px;
  color: var(--main-color);
  font-size: 90%;
  text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}
.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

.mainvisual .mv_point{
  position: absolute;
  left: 320px;
  bottom: 50px;
}
.mv_point{
  display: flex;
  flex-flow: column wrap;
  gap: 15px;
}
.mv_point li{
  display: flex;
  align-items: center;
  gap: 0 10px;
  font-family: var(--ja-b);
  /* font-weight: 600; */
  border-radius: 8px;
  background: linear-gradient(135deg,rgba(96,76,63,0.9),rgba(74, 63, 57,0.9));
  padding: 15px;
  outline: 4px solid rgba(255, 255, 255, 0.4);
}
.mv_point li div{
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  width: 50px;
  height: 50px;
  color: var(--main-color);
  background: rgba(255, 255, 255, 0.9);
  border-radius: 50%;
}
.mv_point li p{
  color: #fff;
  font-size: 20px;
  line-height: 1.3;
}
.mv_point li p span{
  font-size: 80%;
}

/* ----- スマホ専用エリア ----- */
.sp_only {
  display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .mainvisual {
/*     max-width: calc(100% - 40px); */
    height: 400px;
    border-radius: 0;
  }
  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }
  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }
  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }
  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }
  /* ----- キャッチコピー ----- */
  .mvCatch {
    top: auto;
    bottom: 20px;
    display: none;
  }
  .mvCatch.is-active {
    display: block;
  }
  .mvCatch p {
    font-size: 130%;
    line-height: 1.75;
    filter: drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff);
  }
  /* ----- コンテンツ ----- */
  .mvContents {
    /* display: none; */
  }
  .mvContents .mv_point{
    display: none;
  }
  /* ----- 開院バナー ----- */
  .open_bnr {
    left: 10px;
    bottom: 10px;
    /* width: 100%; */
    max-width: 350px;
    border-radius: 8px;
  }
  .open_bnr > * {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    border-radius: 8px;
  }

  .mv_point{
    flex-flow: row wrap;
    gap: 10px;
  }
  .mv_point li{
    padding: 10px;
    width: calc((100% - 10px)/2);
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }
  .mv_point li div{
    margin-bottom: 5px;
  }
  /* ----- スマホ専用エリア ----- */
  .sp_only {
    display: block;
    background: none !important;
  }
  .sp_only .inner {
    padding: 0 20px;
  }
  .sp_only_contents {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 100%;
  }
  .sp_only .open_bnr{
    display: none;
  }
}
/* ==================================================================================================================================

  *医院概要（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.clinic {
  position: relative;
  z-index: 1;
  background: url(../images/front/bg_leaf.jpg) no-repeat left top;
}

/* ----- お知らせ ----- */
.clinic .news {
  position: relative;
  z-index: 1;
}

.clinic .news .inner {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 80px;
  padding: 100px 0 70px;
}

.clinic .news .news_left {
  flex-shrink: 0;
}

.clinic .news .top_title {
  margin: 0 0 30px;
}

.clinic .news .btn01 {
  margin-top: 30px;
  text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
  display: flex;
  gap: 40px;
  padding: 0 0 100px;
}

.clinic .info .inner>* {
  width: calc(50% - 20px);
}

.clinic .info .office_hour .title {
  background: #ffffff;
}

.clinic .info .office_hour .table_wrapper {
  background: url(../images/common/bg_stone01.jpg);
  border-radius: 8px;
}

.clinic .info address > * {
  position: relative;
  z-index: 1;
  min-height: 40px;
}

.clinic .info address > *::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0 0 0 2px;
  background: var(--bg-color);
  border-radius: 4px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--title-color);
  font-size: 16px;
}
.clinic .info address .location {
  padding: 5px 0 5px 50px;
}
.clinic .info address .location::before {
  content: "\f3c5";
}
.clinic .info address .location span {
  display: inline-block;
  margin-right: 10px;
}
.clinic .info address .tel {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  line-height: 1;
}
.clinic .info address .tel a {
  color: var(--title-color);
  font-family: var(--mix);
  font-size: 30px;
}
.clinic .info address .tel::before {
  content: "\f3cd";
}

.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 30px;
  line-height: 1;
}

.clinic .info address .fax::before {
  content: "\f249";
}

.clinic .info .note {
  margin-top: 20px;
  padding-left: 12px;
  font-size: 90%;
}

.clinic .info .speciality {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 20px auto 0;
  background: var(--bg-color);
  border-radius: 4px;
  overflow: hidden;
}
.clinic .info .speciality .title {
  flex-shrink: 0;
  width: fit-content;
  padding: 15px 30px;
  background: var(--text-color);
  color: #ffffff;
  font-family: var(--ja);
  text-align: center;
}

.clinic .info .googlemap iframe {
  height: 450px;
}

.clinic .info .list_access {
  margin-top: 20px;
}

.clinic .info .calendar_text {
  margin-top: 20px;
}

.clinic .info .btn01 {
  margin-top: 30px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {

  /* ----- お知らせ ----- */
  .clinic .news .inner {
    flex-flow: column;
    gap: 0;
    padding: 60px 20px;
  }

  /* ----- 医院概要 ----- */
  .clinic .info .inner {
    flex-flow: column;
    padding: 0 20px 70px;
  }

  .clinic .info .inner>* {
    width: 100%;
  }

  .clinic .info .speciality {
    flex-flow: column;
    gap: 10px;
    padding: 10px;
  }

  .clinic .info .speciality .title {
    width: 100%;
    padding: 10px 30px;
    border-radius: 4px;
  }
  .clinic .info .googlemap iframe{
    height: 250px;
  }
}
/* ==================================================================================================================================

  *ご挨拶（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.greeting {
  position: relative;
  z-index: 1;
  background: url(../images/front/bg_palse.png) no-repeat left top,
  url(../images/front/bg_logo.svg) no-repeat right 50px bottom 50px / 600px auto;
}

.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting .top_title{
  display: flex;
  gap: 0 40px;
  align-items: baseline;
}
.greeting .top_title .eng{
  margin-bottom: 0;
}

.greeting_flex {
  display: flex;
  gap: 50px;
}

.greeting_box:not(:last-child) {
  margin-bottom: 70px;
}

.greeting_left {
  flex-shrink: 0;
  width: 60%;
}

.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}

.greeting_profile {
  padding: 20px;
  font-family: var(--ja-b);
  line-height: 1.75;
  text-align: center;
  /* font-weight: 600; */
}
.greeting_profile .position {
  color: var(--main-color);
  font-size: 100%;
}
.greeting_profile .name {
  color: var(--title-color);
  font-size: 150%;
}

.greeting_btn {
  margin-top: 50px;
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .greeting{
    background-size: auto,400px auto;
    background-position: left top,right -50px bottom 50px;
  }
  .greeting .top_title{
    display: block;
  }
  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
  }
  .greeting_left {
    width: 100%;
  }
  .greeting_btn {
    margin-top: 40px;
  }
}
/* ==================================================================================================================================

  *診療案内（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.medical {
  position: relative;
}

/* パララックス */
.parallax_medical {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.parallax_medical .parallax_img::before {
  display: block;
  background: url(../images/front/bg_parallax.jpg) no-repeat center / cover;
  background: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.0)), url(../images/front/bg_parallax.jpg) no-repeat center / cover;
  overflow: hidden;
  content: "";
}

.medical .top_title{
  text-shadow: 0px 3px 8px rgba(0, 0, 0, 0.24);
}
.medical .top_title span {
  color: #fff;
  background: none;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
}
.medical .top_title h2{
  color: #ffffff;
}

.medical_list {
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: calc(33% - 15px);
  height: auto;
}
.medical_item:hover {
  transform: translateY(-10px);
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}
.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 270px;
  padding: 30px 20px 40px;
  background: #fff;
  text-align: center;
  border-radius: 8px;
  outline: 5px solid var(--bg-color);
  outline-offset: -5px;
}
.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}

.medical_icon {
  position: relative;
  z-index: 0;
  width: 70%;
  max-width: 100px;
  margin: 0 auto 15px !important;
}
.medical_icon::before{
  content: "";
  z-index: 0;
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 40%;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: var(--bg-color);
}

.medical_icon img{
  position: relative;
  z-index: 1;
}

.medical_title h3 {
  color: var(--text-color);
  font-size: 120%;
}

.medical_title_eng {
  margin-top: 5px;
  color: var(--main-color);
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  background: linear-gradient(135deg, #f19473, #f08c75, #ee8377, #ec7c7a, #e8747e);
  border: 1px solid var(--main-color);
  color: #ffffff;
  letter-spacing: 1px;
  text-align: center;
  font-family: var(--ja-b);
  /* font-weight: 600; */
  border-radius: 4px;
  transition: padding 0.2s, color 0.2s, background 0.2s;
}
.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
  opacity: 0.8;
}

/* ----- 先頭2つの設定----- */
/* .medical_item:nth-of-type(-n + 2) {
  width: calc(50% - 10px);
  min-height: 350px;
}
.medical_item:nth-of-type(-n + 2) .medical_inner {
  padding: 20px 20px 40px;
}
.medical_item:nth-of-type(-n + 2) .medical_icon {
  max-width: 100px;
  margin: 0 auto 5px !important;
}
.medical_item:nth-of-type(-n + 2) .medical_title h3 {
  font-size: 150%;
} */

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .medical {
    background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/common/dmy.jpg) no-repeat center/cover;
  }
  .medical_list {
    gap: 15px 10px;
  }
  .medical_item {
    width: calc(50% - 5px);
  }
  .medical_item:hover {
    transform: translateY(-5px);
  }
  .medical_inner {
    min-height: auto;
    padding: 20px 10px;
  }
  .medical_icon {
    width: 50%;
  }
  .medical_title h3 {
    font-size: 100%;
  }
  /* ----- 先頭2つの設定----- */
  /* .medical_item:nth-of-type(-n + 2) {
    width: 100%;
    min-height: auto;
  }
  .medical_item:nth-of-type(-n + 2) .medical_inner {
    padding: 15px 20px 30px;
  }
  .medical_item:nth-of-type(-n + 2) .medical_icon {
    width: 30%;
  }
  .medical_item:nth-of-type(-n + 2) .medical_title h3 {
    font-size: 140%;
  } */
}
/* ==================================================================================================================================

  *当院の特徴（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.feature {
  background: 
/*   url(../images/front/bg_feature_tile01.png) no-repeat right -20px top -30px, */
  url(../images/front/bg_feature_tile02.jpg) no-repeat left bottom,
  url(../images/front/bg_tex_feature.jpg);
}

.feature .inner{
  padding: 150px 0;
}

.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 50px;
}

.feature_item {
  position: relative;
  display: flex;
  flex-flow: column;
  width: calc((100% - 50px) / 2);
  height: auto;
}

.feature_num {
  position: absolute;
  z-index: 2;
  top: -10px;
  left: -10px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 0 !important;
  font-size: 100%;
  width: 120px;
  height: 120px;
  aspect-ratio: 1/1;
  line-height: 1;
  /* text-shadow: 0 2px 5px rgba(0, 0, 0, 0.24),0 2px 5px rgba(0, 0, 0, 0.24); */
  letter-spacing: 0.1em;
  text-align: center;
  background: url(../images/front/num_loop.png) no-repeat left top / cover,linear-gradient(135deg,rgba(255,255,255,0.9),rgba(255,255,255,0.5),transparent);
  border-radius: 50%;
}
.feature_num p{
  color: transparent;
  background: linear-gradient(135deg, #f19473, #f08c75, #ee8377, #ec7c7a, #e8747e);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

}
.feature_num span {
  display: block;
  font-size: 300%;
}

.feature_img{
  max-width: 95%;
  position: relative;
  z-index: 1;
}
.feature_img img{
  border-radius: 8px;
}

.feature_inner {
  margin-top: -40px;
  max-width: 95%;
  border-radius: 8px;
  display: flex;
  flex-flow: column;
  height: 100%;
  margin-left: auto;
  margin-right: 0;
  padding: 45px 30px 30px;
  background: #ffffff;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.feature_title {
  display: flex;
  flex-flow: column;
  justify-content: center;
  min-height: 70px;
  margin-bottom: 15px;
}
.feature_title h3 {
  position: relative;
  color: var(--title-color);
  font-size: 150%;
  line-height: 1.75;
  text-align: center;
  width: fit-content;
  margin: 0 auto;
}
.feature_title h3::after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 62px;
  height: 19px;
  bottom: -19px;
  background: url(../images/common/tit_pulse.svg) no-repeat center / cover;
}

.feature_text{
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
}

.feature_button {
  display: flex;
  /* flex-flow: column; */
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin-top: auto;
  padding-top: 25px;
}
.feature_button .btn01 {
  text-align: center;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .feature{
    background-size: 230px auto,230px auto,auto;
  }
  .feature .inner{
    padding: 150px 20px 200px;
  }
  .feature_list {
    gap: 30px;
  }
  .feature_item {
    width: 100%;
  }
  .feature_num{
    width: 100px;
    height: 100px;
    background: url(../images/front/num_loop.png) no-repeat left top / cover,linear-gradient(135deg,rgba(255,255,255,0.9),rgba(255,255,255,0.6),transparent);
  }
  .feature_num span{
    font-size: 200%;
  }
  .feature_img{
    height: 160px;
    overflow: hidden;
  }
  .feature_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .feature_inner{
    height: auto;
    padding-top: 55px;
  }
  .feature_title {
    min-height: auto;
    margin-bottom: 25px !important;
  }
  .feature_title h3{
    font-size: 130%;
  }
}
/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.column {
  background: var(--bg-color);
}
.column .column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}
.column .column_box {
  width: calc(25% - 18.75px);
}
.column .column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}
.column .column_box dd {
  padding: 10px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .column .column_list {
    gap: 40px;
  }
  .column .column_box {
    width: 100%;
  }
}
/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
  padding: 10px 0;
}
#infinitySlider .splide__list {
  gap: 10px;
}
#infinitySlider .splide__slide {
  width: 400px !important;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 300px !important;
  }
}

/* ==================================================================================================================================

  *病状、症状から探す（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.search {
  position: relative;
  background: url(../images/front/bg_grid.png) repeat center;
}

.search .tab_list {
  display: flex;
  flex-flow: wrap;
  gap: 10px;
  margin-bottom: 10px;
}

.search .tab_list li {
  display: flex;
  flex: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: fit-content;
  padding: 10px 20px;
  background: #dddcdc;
  color: var(--title-color);
  font-size: 140%;
  font-family: var(--ja);
  cursor: pointer;
  transition: transform 0.2s, padding 0.2s;
  border-radius: 4px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.search .tab_list li.is-active {
  color: #fff;
  background: linear-gradient(135deg, #f19473, #f08c75, #ee8377, #ec7c7a, #e8747e);
}

/* ----- パネル ----- */
.search .panel {
  display: none;
  margin: 0 !important;
  padding: 20px;
  background: #fff;
  border-radius: 8px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.search .panel>*:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- 項目 ----- */
.search_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  height: fit-content;
}

.search_list a {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 60px;
  padding: 10px 30px;
  background: var(--bg-color);
  color: var(--text-color);
  font-family: var(--ja);
  font-size: 110%;
  border-radius: 4px;
  transition: 0.2s ease;
}
.search_list a::after{
  content: "";
  position: absolute;
  right: 5px;
  bottom: 5px;
  width: 8px;
  height: 8px;
  background: var(--title-color);
  border-radius:0 0 2px 0;
  clip-path: polygon(100% 0%,100% 100%,0% 100%,100% 0%);
  transition: 0.2s ease;
}
@media (hover: hover){
  .search_list a:hover{
    color: #fff;
    background: var(--title-color);
  }
  .search_list a:hover::after{
    right: 2px;
    bottom: 2px;
    background: #fff;
  }
}

/* ----- 画像あり ----- */
.panel_flex.is-active {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.panel_flex .search_img {
  width: calc(50% - 10px);
  margin: 0 !important;
}
.panel_flex .search_img img{
  border-radius: 4px;
}

.panel_flex .search_list {
  grid-template-columns: repeat(2, 1fr);
  width: calc(50% - 10px);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .search .tab_list {
    /* flex-flow: column; */
    gap: 7px;
    margin: 0 0 15px;
  }

  .search .tab_list .tab {
    width: calc((100% - 7px)/2);
    min-height: auto;
    padding: 10px !important;
    font-size: 120%;
    transform: translate(0, 0) !important;
  }

  /* ----- パネル ----- */
  .search .panel {
    padding: 20px;
  }

  /* ----- 項目 ----- */
  .search_list {
    grid-template-columns: repeat(1, 1fr);
  }

  /* ----- 画像あり ----- */
  .panel_flex.is-active {
    gap: 20px;
  }

  .panel_flex .search_img {
    width: 100%;
  }

  .panel_flex .search_list {
    grid-template-columns: repeat(1, 1fr);
    width: 100%;
  }
}

/* ==================================================================================================================================

  *バナーエリア

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
/* ----- 共通設定 ----- */
.top_banner .banner_slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: var(--text-color);
}

@media print, screen and (min-width: 641px){
  .top_banner .inner{
    padding: 250px 0 100px;
  }
}

/* 画像のみのバナー */
.top_banner .onlyimg .banner_slide {
  height: fit-content;
  padding: 0;
}

.top_banner .onlyimg .banner_slide img {
  width: 100%;
  height: auto;
  transition: opacity 0.2s;
}

.top_banner .onlyimg a.banner_slide:hover img {
  opacity: 0.5;
}

/* インプットバナー */
.top_banner .input .banner_slide {
  gap: 10px;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: url(../images/common/bg_stone01.jpg);
  border: 1px solid var(--bg-color);
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.top_banner .input .banner_slide .slide_img {
  flex-shrink: 0;
  width: calc(30% - 10px);
  height: 100%;
}

.top_banner .input .banner_slide .slide_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top_banner .input .banner_slide .slide_inner {
  width: 100%;
  height: 100%;
  padding: 0 0 10px;
}

.top_banner .input .banner_slide .slide_title {
  margin: 0 auto 10px;
  padding: 5px 0;
  font-family: var(--ja-b);
  /* font-weight: 600; */
  border-bottom: 1px solid var(--line-color);
  color: var(--main-color);
  font-size: 100%;
  line-height: 1.5;
}

.top_banner .input .banner_slide .slide_content {
  font-size: 90%;
}

.top_banner .input .banner_slide .slide_content ul li{
  position: relative;
  display: flex;
  align-items: center;
  gap: 0 6px;
}
.top_banner .input .banner_slide .slide_content ul li::before{
  content: "";
  background: url(../images/common/dots.svg) no-repeat center / cover;
  min-width: 6px;
  height: 6px;
}

.top_banner .input a.banner_slide:hover {
  opacity: 0.6;
}

/* ----- グリッドバナー ----- */
.banner_grid ul {
  display: flex;
  flex-flow: wrap;
  gap: 20px;
}

.banner_grid li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(33.3333333333% - 13.3333333333px);
}

/* ----- スライダーバナー ----- */
#bannerSlider .splide {
  position: relative;
  z-index: 1;
}

#bannerSlider .splide__inner {
  position: relative;
  z-index: 1;
  padding: 0 20px;
}

/* スライドの設定  */
#bannerSlider .splide__slide {
  display: flex;
  align-items: center;
  min-height: 200px;
}

/* スライダーのArrowボタン */
#bannerSlider .bannerSlider_arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

#bannerSlider .bannerSlider_arrow i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0 0 1px 0;
  background: var(--title-color);
  /* border-radius: 50%; */
  font-size: 80%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_arrow:hover i {
  background: var(--sub-color);
}

#bannerSlider .bannerSlider_arrow_prev {
  left: 0;
}

#bannerSlider .bannerSlider_arrow_next {
  right: 0;
}

/* ページネーション */
#bannerSlider .bannerSlider_pagination {
  z-index: 1;
  display: flex;
  gap: 15px;
  margin: 30px auto 0;
}

#bannerSlider .bannerSlider_page {
  width: 10px;
  height: 10px;
  background-color: #e8e8e8;
  border-radius: 50%;
  transition: background 0.2s;
}

#bannerSlider .bannerSlider_page.is-active {
  background: var(--main-color);
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {

  /* ----- グリッドバナー ----- */
  .banner_grid li {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
  }

  /* ----- スライダーバナー ----- */
  #bannerSlider .splide__inner {
    position: relative;
    z-index: 1;
    padding: 0 15px;
  }

  /* スライダーのArrowボタン */
  #bannerSlider .bannerSlider_arrow {
    width: 40px;
    height: 40px;
  }

  #bannerSlider .bannerSlider_arrow i {
    padding: 0 0 1px 0;
  }

  /* ページネーション */
  #bannerSlider .bannerSlider_pagination {
    gap: 12px;
    margin: 20px auto 0;
  }

  #bannerSlider .bannerSlider_page {
    width: 8px;
    height: 8px;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
  padding: 10px 0;
}

#infinitySlider .splide__list {
  /* gap: 10px; */
}

#infinitySlider .splide__slide {
  margin: 0 -17px;
  width: 350px !important;
}
#infinitySlider img{
  clip-path: polygon(10% 0%,100% 0%,90% 100%,0% 100%);
}
/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 250px !important;
  }
}